﻿



.wrap {
    width: 100%;
    overflow: hidden;
        margin-top: 145px;
}

.wrap > * {
    max-width: 1400px;
    margin: 0 auto 4rem;
}

@media (max-width: 1320px) {
    .wrap>div {
        margin: 0 0.5rem;
    }
}

nav {
    position: relative;
    padding-bottom: 12px;
}

nav .nav_tp {
    display: flex;
    justify-content: space-between;
    background: #F3F3F3;
    padding: 10px 46px;
    border-radius: 100px;
    min-width: 500px;
    position: relative;
}

nav .line {
    position: absolute;
    bottom: 9px;
    left: 14px;
    height: 43px;
    width: 120px;
    border-radius: 30px;
    background: #000;
    transition: all 0.5s ease;
}

nav div p {
    height: 42px;
    line-height: 42px;
    position: relative;
    z-index: 2;
}

nav div p a {
    text-decoration: none;
    font-size: 16px;
    font-family: 'Pretendard';
    color: #fff;
    mix-blend-mode: difference;
}

.plus_img {
    width: 18px;
    height: 18px;
    position: absolute;
    left: 107px;
    bottom: 23px;
}



.port_wrap {
    display: flex;
    flex-direction: column;
}

.list_thumb {
    display: grid;
    justify-content: space-between;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;
}

.list_thumb li {
    margin-bottom: 30px;
    list-style: none;
}

.list_thumb li p {
    text-align: center;
    margin: 20px 0 30px;
    font-weight: bold;
    font-size: 17px;
    color: #000;
}

@media (max-width: 1200px) {

    .list_thumb{
        grid-template-columns: repeat(2, 1fr);
    }

}

@media (max-width: 768px) {

    .list_thumb{
        grid-template-columns: repeat(1, 1fr);
    }

}


/* #region 썸네일 */
.fig_cap {
    position: relative;
    display: inline-block;
    overflow: hidden;
}
.fig_cap img {
    width: 100% !important;
    object-fit: cover;
    border-radius: 20px;
    transition: 0.5s ease;
}
.fig_cap figcaption {
    position: absolute;
    inset: 0;
    top: -50px;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.fig_cap h3, .fig_cap h5 {
    opacity: 0;
    transform: translateY(-100%);
    transition: 0.4s ease;
}
.fig_cap h3{
    font-size: 1.05rem;
    font-weight: 500;
}
.fig_cap h5 {
    background: #4390DD;
    color: #fff;
    border-radius: 4px;
    padding: 3px 10px;
    font-size: 14px;
    margin-top: 8px;
}
.fig_cap:hover img {
    opacity: 0.3;
}
.fig_cap:hover h3, .fig_cap:hover h5 {
    opacity: 1;
    transform: translateY(0);
}
.fig_cap a {
    position: absolute;
    inset: 0;
    z-index: 5;   
}
.fig_cap figcaption {
    z-index: 2;
}
/* #endregion */


/* #region 페이지네이션 */
.page_n {
    width: 100%;
    text-align: center;
    margin: 100px auto;
    display: block;
}
#paging li.on {
    background: var(--main-color);
}
#paging li.on a {
    color: #fff;
}

/* #endregion */



/* #region 반응형 */
@media (max-width:984px){
    .wrap > div { padding: 0 30px; margin:0; }
}
@media (max-width:768px){
    .main_wrap { font-size: 24px; margin-top: 100px; }
}
@media (max-width:580px){
    nav .nav_tp {
        min-width: 315px;
        padding: 15px 25px;
    }
    nav .line {
        height: 30px;
        width: 90px;
        bottom: 21px;
    }
}
@media (max-width:480px){
    .page_n { margin: 60px 0; }
}
@media (max-width:360px){
    .main_wrap { font-size: 20px; }
}
/* #endregion */

